org.apache.pdfbox.pdmodel.common.function.type4

## Class Operators

- java.lang.Object
- - org.apache.pdfbox.pdmodel.common.function.type4.Operators

    public class Operators
    extends Object

This class provides all the supported operators.

### Constructor Summary

Constructors
Constructor and Description
`Operators()` Creates a new Operators object with the default set of operators.

### Method Summary

All Methods Instance Methods Concrete Methods
`Operator` `getOperator(String operatorName)` Returns the operator for the given operator name.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Operators

    public Operators()

Creates a new Operators object with the default set of operators.

### Method Detail

#### getOperator

    public Operator getOperator(String operatorName)

Returns the operator for the given operator name.

Parameters:
  `operatorName` - the operator name
Returns:
  the operator (or null if there's no such operator